body {
  footer {
    padding: 20px 0px 0px 0px;
    .c-footer {
      .c-information {
        .c-about-us-short {
          text-align: center;

          .c-about-us-short-img {
            width: 150px;
            margin: 0 auto 10px;
            background: url('assets/images/global/logo-50-anios-blue.svg');
            background-position: center;
            background-repeat: no-repeat;
            background-size: contain;
            height: 72px;
          }

          p {
            font-size: $font-size_12;
            width: 90%;
            margin: 0 auto;
            color: $color_secundary;
          }
        }
      }

      .c-list-footer {
        text-align: center;
        padding: 10px 0px;
        p {
          font-size: $font-size_18;
          color: $color_secundary;
          font-weight: 600;
        }

        .menu-footer-menu-nosotros-container {
          ul {
            list-style: none;

            li {
              padding: 3px 0px;
              
              a {
                color: $color_secundary;
                text-decoration: none;
                font-size: $font-size_15;
              }
            }
          }
        }
      }
      .c-contact {
        padding: 20px 0px;

        p {
          font-size: $font-size_18;
          text-align: center;
          color: $color_secundary;
          font-weight: 600;
        }
        .container-items-contacto {
          display: flex;
          align-items: center;
          justify-content: center;
          .item-contact {
            border-radius: 5px;
            width: 40px;
            height: 40px;
            margin: 5px;
            transition: ease all 500ms;
            position: relative;

            &:nth-child(1) {
              background: $color_facebook;
            }
            &:nth-child(2) {
              background: $color_primary;
            }
            &:nth-child(3) {
              background: $color_third;
            }
            &:nth-child(4) {
              background: $color_third;
            }

            a {
              color: $color_white;
              text-decoration: none;
              position: absolute;
              top: 0;
              right: 0;
              bottom: 0;
              left: 0;
              width: 100%;
              height: 100%;
              font-size: 20px;
              display: flex;
              align-items: center;
              justify-content: center;
            }
          }
        }
      }
    }

    .c-copy {
      color: $color_white;
      text-align: center;
      padding: 10px 0px;
      background: $color_secundary;
    }

    @media only screen and (min-width: 1024px) {
      .c-footer {
        .c-information {
          width: 95%;
          margin: 0 auto;
          display: flex;
          justify-content: space-around;

          .c-about-us-short {
            width: 45%;
            padding: 0px 0px 20px 0px;

            img {
              width: 150px;
            }
            p {
              padding: 0px 20px;
              font-size: 14px;
              width: 100%;
            }
          }
          .c-list-footer {
            width: 25%;
            padding: 20px 0px;
            
            h3 {
              @include h3-title($h3Color: $color_secundary, $h3Size: $font_size-20);
            }
            ul {
              li{
                a{
                  font-size: $font-size_14;
                }
              }
            }
          }
          .c-contact {
            width: 20%;
            h3 {
              @include h3-title($h3Color: $color_secundary, $h3Size: $font_size-20);
            }
          }
        }
      }
    }
  }
}
